Subject: Re: Your Asanda Park Receipt
From: Brenna Stephens <[email-masked]>
To: Gene Frisco <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Asanda Aveda Spa Lounge <[email-masked]>, Paul Frisco <[email-masked]>, Colin <[email-masked]>, Accounts Department <[email-masked]>, saurabh <[email-masked]>, Joel Graham <[email-masked]>
Date: Tue, 14 Feb 2017 11:06:43 -0500

Hi Team,

I spoke to Dara Yesterday and took care of everything.
She is happy and I also booked her future appointments.

Brenna

On Tue, Feb 14, 2017 at 7:22 AM, Gene Frisco <[email-masked]> wrote:

> Hi Ashish
>
>
>
> Thanks for following up about this.
>
>
>
> Team,
>
>
>
> This is a good example of why its important to ask questions first.  All
> caps in a email transmission is not OK for any of us to be using.  Its not
> just annoying, it has a corrosive effect on trust and collaboration.  Even
> if a mistake had been made, we are all capable of making mistakes.  In this
> case it looks like the mistake was to assume that just because she is an
> Estee Lauder executive that we assume her assertion is correct.
>
>
>
> Lets just be reminded that we all count on each other to produce a good
> outcome.
>
>
>
> In this case, if we've already apologized and issued her a credit for the
> No Show Fee, just let it go.  But in the future lets be reminded to take
> the time to make a full inquiry before jumping to a conclusion
>
>
>
> gene
>
>
>
>
>
>
>
>
> Gene Frisco
> Director
> 598 Broadway, New York
> O 212.966.0219 <(212)%20966-0219>
> M 508.878.7734 <(508)%20878-7734>
>
>
>
>
>
> -----Original Message-----
> From: "Ashish Dabral" <[email-masked]>
> Sent: Tuesday, February 14, 2017 6:55am
> To: "Asanda Aveda Spa Lounge" <[email-masked]>
> Cc: "gene" <[email-masked]>, "Paul Frisco" <[email-masked]>,
> "Colin" <[email-masked]>, "Accounts Department" <
> [email-masked]>, "Brenna Stephens" <[email-masked]>,
> "saurabh" <[email-masked]>
> Subject: Re: Your Asanda Park Receipt
>
> Hello Dani,
>
> Please be advised we didn't charge any no show on Thursday (9th February)
> due to storm. However as I can check Kyle Dubois created appointment for
> her on 12th Feb(Sunday) with Evelin which was clearly a "No show" with no
> such instructions/notes attached about her last appointment or the
> cancellation.
>
> I have attached screenshot for your reference.
>
> Regards,
> Ashish Dabral
> ------------------------------
> *From: *"Asanda Aveda Spa Lounge" <[email-masked]>
> *To: *"gene" <[email-masked]>, "Paul Frisco" <[email-masked]>,
> "Colin" <[email-masked]>, "Accounts Department" <
> [email-masked]>, "Ashish Dabral" <[email-masked]>, "Brenna
> Stephens" <[email-masked]>, "saurabh" <[email-masked]>
> *Sent: *Monday, February 13, 2017 10:21:34 PM
> *Subject: *Fwd: Your Asanda Park Receipt
>
> Hi guys we are having a MONUMENTAL mistake hwere
> This client is from Estee Lauder, AVEDA's Parent company.
> she had an appointment for THursday, since we closed for the storm.
> We then went ahead and not only did we NOT book her appointment, we
> charged her a no show fee and then we didn't book her appointment.
> *Ashsih / Saurbah?*  What happened here?  Can you please clarify why we
> charged this client a $50 fee for an appointment that we cancelled on her?
> *Accounting*: please give this client her $50 cancellation fee
> *Brenna*: please give her a comp blowout.
> *Joel*: can you ask for the recording and help me sort this mess out?
> Thanks
> Dani
> ---------- Forwarded message ----------
> From: Chamides, Dara <[email-masked]>
> Date: Mon, Feb 13, 2017 at 11:22 AM
> Subject: RE: Your Asanda Park Receipt
> To: Asanda Aveda Spa Lounge <[email-masked]>
>
>
> I had an appt on Thursday w natalie for single process + highlights – due
> to the snow, I called to cancel it Wed morning and moved it to today
> (with someone else) at 4:30 for single process color
>
>
>
> Dara Chamides
>
> 212.277.2473 <(212)%20277-2473> (office) | 917.583.8625 <(917)%20583-8625>
> (mobile)
>
>
>
> *From:* Asanda Aveda Spa Lounge [mailto:[email-masked]]
> *Sent:* Monday, February 13, 2017 11:13 AM
> *To:* Chamides, Dara <[email-masked]>
> *Subject:* Re: Your Asanda Park Receipt
>
>
>
> Hi Dara
>
>
>
> sorry for the confusion
>
>
>
> what service was this originally for?
>
>
>
> please let us know and we will accommodate you
>
>
>
> We will also offer refund the $50 fee.
>
>
>
> Daniel
>
>
>
>
>
>
>
> On Mon, Feb 13, 2017 at 6:05 AM, Chamides, Dara <[email-masked]>
> wrote:
>
> What is this? I cancelled the appt and rescheduled it for today.   Pls
> correct this and credit my card for your error.
>
>
>
> Dara Chamides
> 917.583.8625 <(917)%20583-8625> (m) | 212.277.2473 <(212)%20277-2473> (o)
>
> *From: *Asanda Aveda Spa
>
> *Sent: *Monday, February 13, 2017 4:58 AM
>
> *To: *Chamides, Dara
>
> *Reply To: *Asanda Aveda Spa
>
> *Subject: *Your Asanda Park Receipt
>
>
>
>
>
> <http://email.mindbodyonline.com/wf/click?upn=J2QTXUiII5tgGQoxb2Bt5Z7IUI3XE2xFg7Yn1PTDdBE-3D_HoZQ502qwjW6DeV6ThBbBwp10O8zxnL6atU-2FDsSwu9AjaFpMhlvwDrGS7IR4bCjhnwHkQD6yiMdKLetfrh7L-2FyfjAfwbj3u3NufnKIEYD1Ouifw3RBLJtTTm9j4468Hq8sEC2BoMZMCVKCIZRQdeZJsSG3j-2B7MnEeZWWayhm4eb2vyE0e0PWhybQFg1KoYkAkfiM5mHEEdg7tAHl5d36JuUc-2BLYawfOB7GWSO9yHnoeg2zhMRSyJ7jjJusjG8iTMdjTSCZ6qlVYGH52UI2822vSbIMxPa6pan9k2ptx2OAc-3D>
>
>
>
>
>
> Dear Dara,
>
>
>
> Thank you for visiting Asanda Spa Lounge!
>
> Below is your purchase receipt; please keep a copy for your records.
>
>
>
>
>
>
>
> Sale Date:
>
> 2/12/2017 - 4:58 AM
>
> Sale ID:
>
> 189319
>
> Sold By:
>
> Dabral, Ashish
>
>
>
> 1
>
> Hair - No Show (Exp: 2/11/2018)
>
> $50.00
>
>
>
> Subtotal:
>
> $50.00
>
> Tax:
>
> $0.00
>
> Total:
>
> $50.00
>
>
>
> *Payment Method*
>
> *Amount*
>
> Visa/MC/DIS
>
> $50.00
>
> DARA CHAMIDES
>
> Visa - ***7325
>
> Authorization #: 05017C
>
>
>
> DARA CHAMIDES
>
> Customer Copy
>
>
>
>
> We appreciate your business.
>
> Please retain this receipt for your records. Thank you!
>
>
>
>
>
> *Become an Asanda Ambassador!*
>
>
>
> When you refer a friend to Asanda, we send them an exclusive offer for 30%
> OFF their initial service.
>
>
>
> When they come in, you automatically receive your own exclusive discount
> equal to 30% of what they spend as a thank you.
>
> *CLICK HERE TO REFER YOUR FRIENDS »
> <http://email.mindbodyonline.com/wf/click?upn=WERRC0J8isZ3LIvF8J7Dso5fBeQjqQ8hpHy4gshqFdPXldkwTEvtKeEg0tpZA8grJawU06uDWzK371jA5L9Qov7w8dNpl6k7A3ueO-2F8-2Bzu8NQxYhAaoDoS3Do-2FAv41-2Fx_HoZQ502qwjW6DeV6ThBbBwp10O8zxnL6atU-2FDsSwu9AjaFpMhlvwDrGS7IR4bCjhnwHkQD6yiMdKLetfrh7L-2FyfjAfwbj3u3NufnKIEYD1Ouifw3RBLJtTTm9j4468Hq8sEC2BoMZMCVKCIZRQdeZOrnVWYYWGYxSZ-2BzC8ECC3Ju1-2BW0PAsXWMG0vMNdtNYzABhY7jPzxLzEeuxVk1QED7xoLWhu0G-2FOWIiO13vN9rTioo-2BiIVA3QD-2B97bQWZK3hSE4Pr-2FL4hh7FTYB71K7z4XIqRQJsKy3hEfIL7QTWpZM-3D>*
>
>
>
>
>
>
>
> Thank you!
> The Asanda Spa Lounge Team
> Web: http://www.asandaspa.com
> <http://email.mindbodyonline.com/wf/click?upn=CoGoCKR4F4zdyEJlafvy5OMheE9s9wxcgD53M8CLtyw-3D_HoZQ502qwjW6DeV6ThBbBwp10O8zxnL6atU-2FDsSwu9AjaFpMhlvwDrGS7IR4bCjhnwHkQD6yiMdKLetfrh7L-2FyfjAfwbj3u3NufnKIEYD1Ouifw3RBLJtTTm9j4468Hq8sEC2BoMZMCVKCIZRQdeZPlpmC-2BagoIGaAp3eV0ffhGEGYX-2F7gVzzm2CZWHAem-2BL3i8Fnsb2RK2QoBEi2MFRM04lA15wgn1QtPFrRR39EA-2F6N-2FKiVwNnkVV0xJKxFjSAD9pdwuppS3H6a4dRz1ydjEh43kJ0r4pNjdwkWxVQT2k-3D>
>
> Phone: 212.966.0219 <(212)%20966-0219>
>
>
>
>
>
>
>
>
> ------------------------------
>
> THIS E-MAIL IS INTENDED ONLY FOR THE ADDRESSEE(S) AND MAY CONTAIN
> CONFIDENTIAL INFORMATION. IF YOU ARE NOT THE INTENDED
> RECIPIENT, YOU ARE HEREBY NOTIFIED THAT ANY USE OF THIS
> INFORMATION OR DISSEMINATION, DISTRIBUTION OR COPYING OF THIS
> E-MAIL IS STRICTLY PROHIBITED. IF YOU HAVE RECEIVED THIS
> E-MAIL IN ERROR, PLEASE NOTIFY THE SENDER IMMEDIATELY BY RETURN
> E-MAIL AND DELETE THE ORIGINAL MESSAGE.
> THANK YOU.
>
>
>
>
>
> --
>
>
>
>
> --
>